ranges::views::take_last_fn Struct Reference
Inheritance diagram for ranges::views::take_last_fn:

## Synopsis of methods

constexpr take_last_fn | take_last {}

## Public Member Functions

template<typename Int >
constexpr auto | operator() (Int n) const requires detail
Public Member Functions inherited from ranges::views::take_last_base_fn
template<typename Rng >
auto | operator() (Rng &&rng, range_difference_t< Rng > n) const requires viewable_range< Rng > &&sized_range< Rng >